@charset "utf-8";
/* CSS Document */

.topics_main{width:100%;}
.topics_main h2{font-family:'游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif; text-shadow:2px 2px 5px #333; font-size:150%; text-align:center; color:#fff; line-height:100%; margin:0 0 0 0; padding:35% 0 0 0; background-image:url("../../img/sp/topics_main_sp.jpg"); background-repeat:no-repeat; background-size:cover; background-position:0 0; height:100px;}
#topics_con{width:100%; border-top:1px solid #ddd; margin:0 auto;}
#topics_con h3{font-size:110%; color:#333; text-align:center; border-bottom:4px solid #30709b; margin:0 auto 5% auto; padding:10px 0;}

#topics_con ul{width:80%; margin:8% auto; list-style:none; padding:0; display:block;}
#topics_con ul.contents_innner{padding-top:25%; margin-top:-25%;}
#topics_con li{width:90%; margin:0; padding:7% 5%; border:1px solid #ddd; border-top:none;}
#topics_con li:first-child{border-top:1px solid #ddd;}
#topics_con li:nth-child(2n+1){padding:0; width:100%;}
#topics_con li img{vertical-align:top;}
#topics_con li .topics_pict{width:100%;}
#topics_con li span{color:#30709b; font-size:90%;}
#topics_con li h4{font-size:100%; color:#333; text-align:left; margin:0; padding:5% 0;}
#topics_con li p{text-align:left; font-size:90%; line-height:170%; margin:0; color:#333;}

#topics_con .topics_more_btn{width:60%; margin:7% auto; padding:0;}
#topics_con .topics_more_btn a{display:block;}